Is mCrypt voor Magento beschikbaar?

Bij ons is mCrypt op onze servers beschikbaar, echter alleen in PHP 5.3. en hoger. Dit is momenteel overigens de standaard handler op de server.

Heb je nog vragen?

Neem contact op met de helpdesk. We helpen je graag verder.